name: ProdctionMachine
form: $/romanah/gokbakja/models/productionmachine/fields.yaml
modelClass: Romanah\Gokbakja\Models\ProductionMachine
defaultRedirect: romanah/gokbakja/prodctionmachine
create:
    redirect: 'romanah/gokbakja/prodctionmachine/update/:id'
    redirectClose: romanah/gokbakja/prodctionmachine
update:
    redirect: romanah/gokbakja/prodctionmachine
    redirectClose: romanah/gokbakja/prodctionmachine
